<?php


namespace Shop\Application\Office\SendNotifyCustomerRegistration;


use Shop\Domain\Customer\Contracts\CustomerEntityInterface;

class SendNotifyCustomerRegistrationCommand
{
    protected $customer;

    public function __construct(CustomerEntityInterface $customer)
    {
        $this->customer = $customer;
    }

    /**
     * @return CustomerEntityInterface
     */
    public function getCustomer(): CustomerEntityInterface
    {
        return $this->customer;
    }

}